
Katello - Bug #11269

Automatic subscription attachment from activation key attaches too many subscriptions

07/31/2015 03:28 PM - Greg Koch

Status: Rejected   

Priority: Normal   

Assignee: Thomas McKay   

Category: Subscriptions   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Using Katello 2.2.2

We have 5 Red Hat Enterprise Linux contracts listed in SAM.  I've imported all of them and added them to a few Activation Keys with

automatic attach/assignment selected.  When registering the host with the activation key it assigns 3/5 of the subscriptions to the

host.

History

#1 - 07/31/2015 03:30 PM - Thomas McKay

- Project changed from Foreman to Katello

- Category changed from 47 to Subscriptions

- Assignee set to Thomas McKay

- Triaged set to No

#2 - 08/01/2015 10:40 AM - Eric Helms

- translation missing: en.field_release set to 31

- Triaged changed from No to Yes

#3 - 08/14/2015 12:16 PM - Stephen Benjamin

- translation missing: en.field_release changed from 31 to 70

Mass move to 2.4.0

#4 - 11/19/2015 12:20 PM - Justin Sherrill

- translation missing: en.field_release changed from 70 to 86

#5 - 04/12/2016 12:05 PM - Eric Helms

- translation missing: en.field_release changed from 86 to 143

#6 - 07/08/2016 11:20 AM - Justin Sherrill

- translation missing: en.field_release deleted (143)

#7 - 07/08/2016 11:22 AM - John Mitsch

Do you still see this issue?

If so, can you provide what subscriptions you have and what behavior you expect to happen on auto attach.

#8 - 07/13/2016 01:37 PM - Justin Sherrill

- Status changed from New to Need more information

- translation missing: en.field_release set to 166
#9 - 07/20/2016 12:56 PM - Justin Sherrill

- Status changed from Need more information to Rejected

Closing due to inactivity, feel free to reopen if you still see this issue.  Thanks!

Powered by TCPDF (www.tcpdf.org)

05/21/2024 2/2

http://www.tcpdf.org

